Have Fun, Play Minecraft! Spenden/-stand: http://minecracy.de/Spenden
Wichtige Informationen » Plugins und Mods

Minecracy-Banner

#1

Plugins und Mods

in Wichtige Informationen 05.06.2011 13:26
von gobo77 | 769 Beiträge

Informationen zu den installierten Plugins und Mods finden sich hier.

Infos über Bukkit gibts auf der Webseite: http://bukkit.org/ (Wiki:http://wiki.bukkit.org/Main_Page/de)
Plugins: http://dev.bukkit.org/

Installationsprogramm für Windows (XP, Vista, 7, 8), Linux und Mac OS X: http://minecracy.de/dl/Minecracy-Client1.5.1V2-Installer.zip
Installiert sind:
  • Minecraft Forge
  • Balkon's WeaponMod
  • Flan's Mod mit Minecracy-Contentpack
  • Mo'Creatures
  • SteamShip, SteamBoat and Pirates
  • GUI API
  • Custom Mob Spawner
  • Optifine HD B3 Ultra (enthält HD-Patch)


  • Wichtige Info für Installer-Nutzer mit MagicLauncher: Der Installer enthält Minecraft Forge und einige APIs bereits in der minecraft.jar!

    Für Mitspieler, die ihren Minecraft-Client selber erstellen hier die Minecracy-Einstellungen und -Contentpacks für die Mods:
  • Minecracy-Contentpack für Flan's Mod: http://minecracy.de/dl/Minecracy-Mods/Fl...ecracy-Pack.zip - Entpacken nach \.minecraft\Flan\
  • Einstellungen für Balkon's WeaponMod: http://minecracy.de/dl/Minecracy-Mods/we...-Properties.zip - Entpacken nach \.minecraft\mods\weaponmod\


  • Alle Mods und Einstellungen sind auch unter http://minecracy.de/dl/ zu erreichen.


    Client selbst bauen Schritt für Schritt (von Sarsey, für 1.4.7):
    1) also, du lädst dir die flancore, die minecraft forge 1.4.6 und die minecraft 1.4.7 von minecracy.de/dl/ runter
    2) dann lädst du in magiclauncher die minecraft 1.4.7.jar, die du vorher aus dem .zip archiv ins %appdata%\.minecraft\bin verzeichnis entpackst
    3) anshließend lädst du die mods forge, dann flan und dann optifine, in dieser reihenfolge
    4) dann brauchst du noch das flan-MYContentpack.zip, welches du nach %appdata\.minecraft\Flan entpackst
    5) MagicLauncher findet bei Flans Mod nie etwas
    6) das contentpack lädt die flancore selbstständig, du musst es also in magiclauncher nicht einfügen
    7) violà, du kannst spielen
    Bebilderte Anleitung: Bukkit und Mods


    Installierte Plugins:
  • BanRecipe
  • CoreProtect
  • CraftIRC
  • Essentials
  • LoginSecurity
  • Multiverse-Core
  • Multiverse-Inventories
  • Multiverse-Portals
  • PermissionsEx
  • Residence
  • WorldBorder


  • Installierte Mods:
  • Balkon's WeaponMod
  • Flan's Mod mit Minecracy-Contentpack
  • Mo'Creatures
  • SteamShip, SteamBoat and Pirates
  • GUI API
  • Custom Mob Spawner


  • Ausgesetzte bzw. zur Zeit nicht installierte Plugins/Mods:
  • Minecart speed+
  • MyWolf
  • RecipeManager
  • RestockIt
  • WeatherScopes
  • Smart Moving
  • Subaraki's Paintings ++
  • Painting Selection GUI
  • Player API
  • Render Player API



  • Informationen zu LoginSecurity:
    Um auf dem Server spielen zu können ist es notwendig, ein Passwort festzulegen und bei jedem connect einzugeben. Ein Passwort festlegen könnt ihr mit
    /setpass <password>
    festlegen und das Passwort beim Login mit
    /login <password>
    eingeben. Ihr habt zum Eingeben 60 Sekunden Zeit. Das Passwort kann mit
    /changepass <old> <new>
    geändert werden.
    WICHTIG!:
    Passwörter können von den Admins ausgelesen werden, daher ist es nicht empfohlen, ein Passwort zu nehmen, dass ihr auch woanders verwendet!


    Craftingrezepte:

    Hinweis: Wurde vorübergehend entfernt, da es Abstürze verursacht.










    Das letzte mag ein wenig verwirren, ist aber richtig so. Wir haben zwei Arten von Cleanstoneslabs, die gleich aussehen und gleich heißen. Sie unterscheiden sich nur im Aussehen des doppelten Blocks (z.B. hier zu sehen). Die beiden Slabsorten haben das selbe Rezept, mit dem man sie von der einen in die andere konvertieren kann. Sie sind nicht stackbar, d.h. man kann sie nicht auf dem selben Inventarslot zu einem größeren Haufen machen. Das kann man nur mit Slabs der selben Sorte.


    zuletzt bearbeitet 23.01.2017 23:04 | nach oben springen

    #2

    RE: Bukkit

    in Wichtige Informationen 23.09.2011 20:37
    von Fluggmann | 844 Beiträge

    Zu den Mods:
    Bisher können wir keinen installieren, bisher könnt ihr also ganz normal mit dem normalen Client connecten.

    Des Weiteren gibt es mittlerweile Spout, das Mods, die normalerweise auch nen speziellen Client brauchen, nur serverseitig macht. Wenn die Plugins für Spout geschrieben sind. Es kann sein, dass das mehr werden, MyWolf z.B. benötigt das mittlerweile.
    Spoutcraft ist einfach nur ein Ersatzloader, der statt der minecraft.exe oder was ihr sonst so habt genutzt wird.
    Auch ohne diesen Loader kann auf den Server connectet werden, es fehlen dann nur ein paar Features, soweit ich das bisher weiß.

    Clay Soldiers: Der Entwickler hat's noch nicht auf 1.8 upgedatet.
    RS-Tunnel-Blöcke: Es hat sich ja herausgestellt, dass da noch ein großes Anhängsel, diese riesige undurchschaubare RS-Erweiterung, dranhängt, daher wird das nicht installiert.
    Multi-Use Doors: Ist leider kein Bukkit-Mod. Wir müssten diesen Risugami-Modloader zusätzlich installieren. Ich weiß nicht, ob das den Aufwand wert ist.
    More Paintings: Ist ebenfalls noch nicht für 1.8 verfügbar.
    Balkons Weaponmod: Auch der wurde noch nicht auf 1.8 upgedatet.


    Niemand hat die Absicht, eine Mauer zu bauen.
    zuletzt bearbeitet 23.09.2011 20:40 | nach oben springen

    #3

    RE: Bukkit

    in Wichtige Informationen 22.08.2012 03:22
    von Diamond | 141 Beiträge

    Ich wollte heute die Rezepte vom Weaponmod ausprobieren, aber die für Muskete und Donnerbüchse funktionieren nicht :(.


    nach oben springen

    #4

    RE: Bukkit

    in Wichtige Informationen 22.08.2012 10:21
    von Fluggmann | 844 Beiträge

    Jo, Schusswaffen hamwa deaktiviert. Also, Feuerwaffen.


    Niemand hat die Absicht, eine Mauer zu bauen.
    nach oben springen

    #5

    RE: Bukkit

    in Wichtige Informationen 13.01.2013 22:26
    von Sarsey | 90 Beiträge

    Also, für all die Leute, die Magiclauncher benutzen und nicht den MYInstaller von gobo. Zuerst geht ihr, wie auch schon oben beschrieben, auf unsere Seite Minecracy und ladet euch folgende Dateien runter (das Bild ist nicht ganz aktuell, forge wurde fälschlich 1.4.6 genannt, obwohl es nur 1.4.7 kompatibel ist, in den nachfolgenden bilden als 1.4.7 bezeichnet):

    Die einzelnen Archive müssen dann teilweise entpackt werden, die minecraft.1.4.7.jar kommt in den Ordner %appdata%\.minecraft\bin

    Weiterhin muss das Flan-MYContentpack.zip in %appdata%\.minecraft\Flan (auch hier das Entpacken nicht vergessen, weil es sonst nicht funktioniert)

    Dann startet man den Magiclauncher, wählt die Minecraftversion 1.4.7, die wir weiter oben schon entpackt haben, aus und fügt die mods forge1.4.7, flancore 1.4.6 und optifine 1.4.6 ein (obwohl flan und optifine nur fpr die 1.4.6 gebaut sind, laufen die auch auf der 1.4.7, weil die versionsunterschiede minimal sind)

    Ihr habt es geschafft, viel spaß beim spielen (es können auch noch weitere clientseitige plugins installiert werden wie TooManyItems oder Rei'sMinimap. Ich hoffe, ihr wisst, wie das geht, dafür mach ich nämlich kein extra tutorial)


    zuletzt bearbeitet 13.01.2013 22:27 | nach oben springen


    Besucher
    0 Mitglieder und 1 Gast sind Online

    Wir begrüßen unser neuestes Mitglied: MutantUnlimited
    Forum Statistiken
    Das Forum hat 829 Themen und 4954 Beiträge.

    Heute waren 2 Mitglieder Online:
    costa14, Storm